<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad10_5" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="61" id="KGk-i7-Jjw" customClass="LabelTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="455" height="61"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="455" height="61"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vnl-1L-Lei">
                        <rect key="frame" x="20" y="0.0" width="400" height="56"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l9A-7b-ZlY">
                                <rect key="frame" x="0.0" y="35.5" width="42" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="cTg-UH-g9r">
                                <rect key="frame" x="0.0" y="53" width="42" height="1"/>
                                <color key="backgroundColor" name="AccentColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="hcq-7Q-9c0"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="cTg-UH-g9r" firstAttribute="trailing" secondItem="l9A-7b-ZlY" secondAttribute="trailing" id="Bx9-rO-VEI"/>
                            <constraint firstItem="cTg-UH-g9r" firstAttribute="leading" secondItem="l9A-7b-ZlY" secondAttribute="leading" id="KLb-h5-C8k"/>
                            <constraint firstAttribute="width" constant="400" id="bfp-H8-TZ2"/>
                            <constraint firstItem="l9A-7b-ZlY" firstAttribute="leading" secondItem="Vnl-1L-Lei" secondAttribute="leading" id="cKd-Gn-4cL"/>
                            <constraint firstItem="cTg-UH-g9r" firstAttribute="top" secondItem="l9A-7b-ZlY" secondAttribute="bottom" constant="-3" id="kZP-Ta-QeE"/>
                            <constraint firstItem="l9A-7b-ZlY" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Vnl-1L-Lei" secondAttribute="top" id="n3l-yJ-bF8"/>
                            <constraint firstItem="l9A-7b-ZlY" firstAttribute="leading" secondItem="Vnl-1L-Lei" secondAttribute="leading" id="qe9-LX-COi"/>
                            <constraint firstAttribute="bottom" secondItem="l9A-7b-ZlY" secondAttribute="bottom" id="suU-Bh-YrT"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="bfp-H8-TZ2"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="bfp-H8-TZ2"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Vnl-1L-Lei" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="Lmz-rC-tJ2"/>
                    <constraint firstItem="Vnl-1L-Lei" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="bLQ-Fx-UW0"/>
                    <constraint firstItem="Vnl-1L-Lei" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="cC2-ZL-cUi"/>
                    <constraint firstAttribute="bottom" secondItem="Vnl-1L-Lei" secondAttribute="bottom" constant="5" id="sRs-E4-Pbm"/>
                    <constraint firstAttribute="trailing" secondItem="Vnl-1L-Lei" secondAttribute="trailing" constant="20" id="zAP-j2-51c"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="Lmz-rC-tJ2"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="Lmz-rC-tJ2"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imageViewUnderline" destination="cTg-UH-g9r" id="F2Q-tK-BKR"/>
                <outlet property="labelTitle" destination="l9A-7b-ZlY" id="vAp-xO-rdY"/>
                <outlet property="leading" destination="bLQ-Fx-UW0" id="CLl-wS-zlN"/>
                <outlet property="trailing" destination="zAP-j2-51c" id="N88-l4-eqy"/>
            </connections>
            <point key="canvasLocation" x="124.82014388489209" y="-18.075539568345324"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="AccentColor">
            <color red="0.56499999761581421" green="0.17299999296665192" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
